Bug 1562508 - persepolis-3.1.0 is available
Summary: persepolis-3.1.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: persepolis
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Hedayat Vatankhah
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-31 12:23 UTC by Upstream Release Monitoring
Modified: 2018-04-11 19:08 UTC (History)
1 user (show)

Fixed In Version: persepolis-3.1.0-2.fc28 persepolis-3.1.0-2.fc27 persepolis-3.1.0-2.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-09 13:24:53 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-03-31 12:23:39 UTC
Latest upstream release: 3.1.0
Current version/release in rawhide: 3.0.1-4.fc28
URL: http://persepolisdm.github.io

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/17049/

Comment 1 Fedora Update System 2018-03-31 13:32:09 UTC
persepolis-3.1.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-0ea6d5935c

Comment 2 Fedora Update System 2018-03-31 13:32:19 UTC
persepolis-3.1.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-fe31e3fd0a

Comment 3 Fedora Update System 2018-03-31 13:32:27 UTC
persepolis-3.1.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-1082987a9c

Comment 4 Fedora Update System 2018-04-01 04:29:02 UTC
persepolis-3.1.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-1082987a9c

Comment 5 Fedora Update System 2018-04-01 04:53:27 UTC
persepolis-3.1.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-0ea6d5935c

Comment 6 Fedora Update System 2018-04-01 04:59:02 UTC
persepolis-3.1.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-fe31e3fd0a

Comment 7 Fedora Update System 2018-04-02 19:31:13 UTC
persepolis-3.1.0-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-2f9fbd1eb8

Comment 8 Fedora Update System 2018-04-02 19:31:28 UTC
persepolis-3.1.0-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-6b47839308

Comment 9 Fedora Update System 2018-04-02 19:31:41 UTC
persepolis-3.1.0-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-8b71210318

Comment 10 Fedora Update System 2018-04-03 15:25:08 UTC
persepolis-3.1.0-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-2f9fbd1eb8

Comment 11 Fedora Update System 2018-04-03 15:52:06 UTC
persepolis-3.1.0-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-8b71210318

Comment 12 Fedora Update System 2018-04-03 15:58:11 UTC
persepolis-3.1.0-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-6b47839308

Comment 13 Fedora Update System 2018-04-09 13:24:53 UTC
persepolis-3.1.0-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-04-11 16:31:19 UTC
persepolis-3.1.0-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2018-04-11 19:08:04 UTC
persepolis-3.1.0-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.